Bug 342801 - multiarch conflicts in ORBit
Summary: multiarch conflicts in ORBit
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ORBit   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 21:53 UTC by Bill Nottingham
Modified: 2014-03-17 03:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 16:24:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-19 21:53:01 UTC
ORBit (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/libIDL-config from install of ORBit-devel-0.5.17-21.fc7 conflicts with file from package ORBit-devel-0.5.17-21.fc7
  file /usr/bin/orbit-config from install of ORBit-devel-0.5.17-21.fc7 conflicts with file from package ORBit-devel-0.5.17-21.fc7

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Comment 1 Paul Howarth 2007-10-26 12:33:24 UTC
This should be fixed in ORBit-1:0.5.17-22.fc9

http://koji.fedoraproject.org/koji/buildinfo?buildID=22484


Note You need to log in before you can comment on or make changes to this bug.